Subject: Re: [ILUG] Bash problem with backspace
From: "Enda" <[email-masked]>
To: <[email-masked]>
Date: Sat, 25 May 2002 12:45:40 +0100

stty erase ^H  (as in pressing the delete key not typing ^H )

Usually a problem with the terminal tool rather than a particular
shell distributed by any distro, are you connecting in remotely or on
the console?

 -Enda.

----- Original Message -----
From: "Mark Finlay" <[email-masked]>
To: <[email-masked]>
Sent: Saturday, May 25, 2002 1:13 PM
Subject: [ILUG] Bash problem with backspace

> I'm writing a big collection of scripts to make it
> super simple and bulletproof to set up an NIS/NFS roaming profile
> network with SuSE on all computers.
>
> My only problem is that have to restart the scripts any time i make
a
> typo because backspaces are interpreted as ^H and taken into the
> variables like that.
>
> I thought that this only happened in some of the harder shells. I
don't
> rememeber ever having this problem in bash b4 I got SuSE.
>
> Help Appreciated
>
>
> --
> Mark Finlay
> "sisob's linux eXPerience"
> http://sisob.dyndns.org
> Registered Linux User: #243436